<?php
$servername = "localhost";
$username = "lfcabfcd_gas";
$password = "lfcabfcd_gas";
$dbname = "lfcabfcd_gas";

// Enable error reporting for debugging
error_reporting(E_ALL);
ini_set('display_errors', 1);

// Establish Database Connection
$con = new mysqli($servername, $username, $password, $dbname);

// Check Connection
if ($con->connect_error) {
    die("Database Connection Failed: " . $con->connect_error);
}